
FabianRios - Feature #1515

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1512 (New): Parte 3

Confección informe final

09/27/2021 05:34 PM - Fabian Rios

Status: New Start date: 11/29/2021

Priority: High Due date: 12/06/2021

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/23/2021 11:10 AM - Fabian Rios

- % Done changed from 0 to 90

#2 - 12/25/2021 04:14 PM - Fabian Rios

- % Done changed from 90 to 100
